--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: This hash keeps the errors of the object
constants: []

full_name: ActiveMerchant::Validateable::Errors
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add
- !ruby/object:RI::MethodSummary 
  name: add_to_base
- !ruby/object:RI::MethodSummary 
  name: count
- !ruby/object:RI::MethodSummary 
  name: each_full
- !ruby/object:RI::MethodSummary 
  name: full_messages
- !ruby/object:RI::MethodSummary 
  name: "on"
name: Errors
superclass: HashWithIndifferentAccess
